# TypeCode_Case_T.cpp File Reference

`#include "TypeCode_Case_T.h"`
`#include "tao/CDR.h"`
`#include "tao/Any.h"`
`#include "tao/SystemException.h"`
`#include "tao/TypeCode_Case_T.inl"`

Include dependency graph for TypeCode_Case_T.cpp:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

struct | TAO::TypeCode::Case_Traits< T >
struct | TAO::TypeCode::Case_Traits< CORBA::Boolean >
struct | TAO::TypeCode::Case_Traits< CORBA::Char >